<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h2>TheLightBulb </h2>

    <!-- <button class="on">Turn on the light</button> -->
    <img src="images/pic_bulboff.gif" alt="Bulb" class="bulb">
    <button class="OFForON">OFF or ON the light</button>
</body>
<script src="script.js"></script>

</html>